
/*@import url('../css/fonts.css');
@import url('https://fonts.googleapis.com/css2?family=Abel&family=Anton&family=Josefin+Sans&family=Lexend+Deca:wght@200;300;400&family=Livvic&family=Poppins:ital,wght@1,900&display=swap');
*/
body{
margin: 0%;
height: 100vh;
box-sizing: content-box;

/*overflow: hidden;*/
background-image: url('../resources/images/banner/site_bg_img.jpg');
background-size: cover;
background-repeat: no-repeat;
background-attachment: fixed;;
}

:root{

    /* theme color  */
    --text-gray: #3f4954;
    --text-light: #686666;
    --text-dark: #2f2f2f;
    --text-lighter: #989696;
    --bg-color: #0f0f0f;
    --white: #ffffff;
    --midnight: #104f55;
    --mitscolor: #10e110;
    --btn-primary: #009579;
    --primary-color: #009579;
    --secondary-color: #252c6a;
    --primary-color-dark: #007f67;
    --overlay-color:rgba(0,0,0,0.5);
    --link-color:#209ce4;
    --gold-yellow:#999933;
    --error-color:#cc3333;
    --success-color:#4bb544;
    --border-radius: 4px;

    /* gradient color */
    --sky: linear-gradient(120deg, #a1c4fd 0%, #c2e9fb 100%);

    /* theme font families */
    --Abel:'Abel',sans-serif,cursive;
    --Anton: 'Anton',cursive;
    --Josefin: 'Josefin',cursive;
    --Lexend: 'Lexend',cursive;
    --Livvic: 'Livvic',cursive;
    --Poppins: 'Poppins', sans-serif;


}

/**  Global Styles **/
a{

    text-decoration: none;
    color: var(--text-gray);
    
}

.flex-row{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
ul{
    list-style: none;
}

h1,h2,h3,h4,h5,h6{
    font-family: var(--Poppins);
   
    /*font-size: 2.5rem; */
}
/*
h2{
    font-family: var(--Poppins);
}

h3{
    font-family: var(--Poppins);
}
h4{
    font-family: var(--Poppins);
    margin:0.1;
    padding:0.2rem;
}
*/
span{
    font-family: var(--Poppins);
}

button.btn{
    border: none;
    border-radius: 1.5rem;
    padding: 0.5rem 1.5rem;
    font-size: 1rem;
    font-family: var(--Livvic);
    cursor: pointer;
}

button.btn:active{
    transform: scale(0.8);
}

input,textarea{
    padding: 0.45rem 0.75rem;
    border-radius: var(--border-radius);
    border: 1px solid #dddddd;
    background: #eeeeee;
    transition: background 0.2s, border-color .2s;
}

input:focus{
    border-color: var(--primary-color);
    background: white;
}

textarea:focus{
    border-color: var(--primary-color);
    background: white;
}


section{
    background: rgba(255,255, 255, 0.7);
    box-shadow: 0 15px 20px rgba(0, 0, 0, 0.2);
}
.container{
    margin: 0 5vw;
  
}

.text-gray{
    color: var(--text-gray);
}

p{
    font-family: var(--Poppins);
    color: var(--text-dark);
}
/**x  Global Styles *x**/

/**  Navbar Style  **/

.nav{
  /**  
    position: fixed;
    **/
    position: fixed; 
    top: 0; 
    left: 0; 
    z-index: 9999;
     width: 100%;
    background: var(--white);
    padding: 0 2rem; 
    height: 5rem;
    min-height: 10vh;
    overflow: hidden;
    transition: height 1s ease-in;
}

.nav-menu{
    
    justify-content: space-between;
    
}



.nav .toggle-collapse{
    position: absolute;
    top: 0%;
    width: 90%;
    cursor: pointer;
    display: none;
}
.nav .toggle-collapse .toggle-icons{
    display: flex;
    justify-content: flex-end;
    padding: 1.7rem 2.8rem;
    
}

.nav .toggle-collapse .toggle-icons i{
    font-size: 1.4rem;
    color: var(--text-gray);

}
.collapse{
    height: 35rem;
}
.nav .nav-items{
    display: flex;
    margin: 0;
}
.nav .nav-items .nav-link{
    padding: 1.6rem 1rem;
    position: relative;
    font-family: var(--Abel);
    font-size: 1.1rem;
}

.nav .nav-items .nav-link:hover{
  background-color: var(--midnight);  
}

.nav .nav-items .nav-link:hover a{
    color: var(--white); 
  }

.nav .nav-brand a{
    font-size: 1.6rem;
    padding: 1rem 0;
    display: block;
    font-family: var(--Lexend);
    font-size: 1.6rem;
    color: darkgreen;
  
}

.nav .social{
    padding: 1.4rem 3.4rem;
}

.nav .social i{
    padding: 0.2rem;
}

.nav .social i:hover{
    color: #a1c4cf;
}

/** ***X** Navbar Style ***X **/

/**   Main Content Section Style ****** */

/************ Site Title  ************/


main .site-title{
    
    background-image: url('../resources/images/banner/mits_website_banner.jpg');
       
    background-size: cover;
    height: 45vh;
/* 
    display: flex;
    */
    margin: 0rem 0rem 0rem 0rem;
    justify-content: center;
    clip-path: polygon(59% 0, 100% 0, 95% 81%, 0 99%, 0 0);
    box-shadow: 0 15px 20px rgba(0, 0, 0, 0.2);

}

main .site-title .site-background{

   padding-top: 5rem;
   text-align: center;
   color: var(--white);
   margin-top: 5rem;
}

main .site-title .site-background-overlay{
position: absolute;
top:0;
left: 0;
height: 100%;
width: 100%;
background-color: var(--overlay-color);
 }

main .site-title h1,h2,h3{
    margin: 0.0rem;
}



main .site-title .btn{
    /**
    margin: 1.8rem;
    background: var(--sky);
    */
    background: #bec2c4
}

main .site-title .btn:hover{
    background: transparent;
    border: 1px solid var(--white);
    color: var(--white);
}


/*******X***** Site Title  ******X******/

/**    About Notes   ***/

main .site-title .about-note{

    position: absolute;
    left: 6%;
    top: 25%;
    
    margin: 0rem ;
    width:50.4rem;
    /**color:#ded8d8 !important;*/
    color:var(--gold-yellow) !important;
    text-align: justify;
    font-family:var(--Poppins);
    padding-bottom: 0rem;
    margin-bottom: 1rem;
    line-height: 1.3rem;
    z-index: 4;

}


main .site-title .about-note .btn{
    
    margin: 0.3rem !important;
    /**
    background: var(--sky);
    */
    background: transparent;
    border: 1px solid var(--white);
    color: var(--white);
}

main .site-title .about-note .btn:hover{
    background: #bec2c4;
    border: 1px solid var(--white);
    color: var(--bg-color);
}

/*******  Blog Carrousel  *******/
main .blog{
    /**background: url('../resources/images/bg/blog_bg1.jpg'); **/
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    
    width: 100%;
    background-size: 55%;
}

main .blog .blog-post{
    padding-top: 0.1rem;
    color: var(--text-light);

}
main .blog  .container .blog-content{
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 80%;
    margin: 0.7rem 2rem;
    box-shadow: 0 15px 20px rgba(0, 0, 0, 0.2);
}

main .blog  .container .blog-content:hover{
transform: scale(1.03);
border: 2px solid blue;
transition: all .3s;
}

main .blog .container .blog-content .blog-title{
    padding: 0rem 0.6rem;
    height: 9.20rem;
}

main .blog .container .blog-content .blog-title h5{
    margin: 4px 0px;
    font-family: var(--Abel);
    font-size: 1.0rem;
}

main .blog .container .blog-content .btn-blog{

    padding: 0.2rem 1rem;
    background: var(--sky);
    margin: 0.2rem;
}
main .blog .container .blog-content span{
    display: block;
}

main .blog .container .blog-content h4{
    font-family: var(--Poppins);
}
/**
section .container .owl-nav{
    position: absolute;
    top: 0%;
    margin: 0 auto;
    width: 100%;
}
*/
.owl-nav .owl-prev .owl-nav-prev,
.owl-nav .owl-next .owl-nav-next{
    color: var(--text-gray);
    background: transparent;
    /**font-size: 2rem;*/
}

.owl-theme .owl-nav [class*='owl-']:hover{
    background: transparent;
    color: var(--sky);
}

/****X***  Blog Carrousel  ***X****/


/*************** Site Content  ****************/

main .site-content{
    display: grid;
    grid-template-columns: 70% 30%;
    margin-top: 1rem;
    padding:0px;
}

main .post-content{
    width: 94%;
    padding: 0% 3%;
    /*
    text-align: center; 
    margin-bottom: 5rem; 
    */
}


main .site-content .post-content .buzzm_subs{
    color: var(--text-lighter);
    display: grid;
    grid-template-columns: 50% 50%;
    text-align: center;
    margin-bottom:2.5rem;
    background: #010d1a;
    padding: 1.3rem 0rem;
    width:98%;
}


main .site-content .post-content .buzzm_subs .login .btn{

    border: 0;
    border-radius: 1.5rem;
    padding: 0.5rem 4.5rem;
    font-size: 1rem;
    font-family: var(--Livvic);
    cursor: pointer;
    background:var(--midnight);
    

}

main .site-content .post-content .buzzm_subs .login .btn:hover{
    background: #bec2c4;
    color: var(--bg-color);
    transition: all .8s;
}

main .site-content .post-content .buzzm_subs .subscribe .btn{

    border: 0;
    border-radius: 1.5rem;
    padding: 0.5rem 4.5rem;
    font-size: 1rem;
    font-family: var(--Livvic);
    cursor: pointer;
    background:var(--btn-primary);
    

}

main .site-content .post-content .buzzm_subs .subscribe .btn:hover{
    background: #bec2c4; 
    color: var(--bg-color);
    transition: all .8s;
}

/* main .container .site-content .post .post-content>.post-image,.post-title */


main .site-content .post-content > .post-image,.post-title{
    padding: 0.3rem 0rem;
    position: relative;
    /**text-align: justify*/;
    line-height: 1.9rem;
}



main .site-content .post-content > .post-image .post-info{
    background: var(--sky);
    padding: 1rem;
    position: absolute;
    bottom: 0%;
    left: 20vw;
    border-radius: 3rem;

}

main .site-content .post-content > .post-image > div{
    overflow: hidden;
}

main .site-content .post-content > .post-image .img{
    width: 96%;
    transition: all 0.8s;
    object-fit: cover;
    object-position: 50% 50%;
    padding: 0;
    border-radius: var(--border-radius);
    margin: 0;
    border: none;
    ;
}

main .site-content .post-content > .post-image .img:hover{
    transform: scale(1.15);
}

main .site-content .post-content > .post-image .post-info span{

    margin: 0.5rem;
}
main .site-content .post-content .post-title  a{
    font-family: var(--Anton);
    font-size: 1.5rem;
    border: 0;
}

main .site-content .post-content .post-title  a:hover{
    text-decoration: underline;
}

main .site-content .post-content .post-title .bm-link a{
    font-family: var(--Poppins);
    border: 0;
    font-size: 0.9rem;
    color: var(--link-color);
}

main .site-content .post-content .post-title .btn{
    border-radius: 0;
    padding: 0.7rem 1.5rem;
    background: var(--sky);
}

.site-content .post-content .post-title h3{
width:97%;
background: rgba(10,10,10,0.35);
padding:0.5rem 1.5%;
color: var(--white);
}

.site-content .post-content .post-title ul{
    list-style-type: square;
    font-family: var(--Poppins);
    color: var(--text-light);
    width: 90%;
    color: var(--white);
    background-color: var(--text-lighter);
    padding: 2.3rem 5% 2.3rem 5% !important;
}
.site-content .post-content .post-title ul li{
    padding: 0.2rem 0.1rem;
}


/*    contact Form styles */

.site-content .post-content .post-title .newsletter{
    padding-top: 0rem;
    text-align: center;
    width:100%;
   
}

.site-content .post-content .post-title .newsletter h3{
    font-family: var(--Anton) !important;
    color: var(--text-gray);
   
}

.site-content .post-content .post-title .newsletter .form-element{
    width: 96%;
    border: 4px solid var(--text-lighter);
    padding: 15px 2%;
    margin: 2rem 0.2rem 2rem 0rem;
    border-radius: var(--border-radius);
    text-align: left;
}

.site-content .post-content .post-title .newsletter .form-element form{
    width: 100%;
    margin:0%;
    padding: auto;
}

.site-content .post-content .post-title .newsletter .form-element .input-group{
position: relative;
margin:3px 0px;
width: 100%;
text-align: left;
}

.site-content .post-content .post-title .newsletter .form-element #submit-success-message{
color: var(--success-color);
}

.site-content .post-content .post-title .newsletter .form-element #submit-error-message{
    color: var(--error-color);
    }

.site-content .post-content .post-title .newsletter .form-element .success input{
    border: 3px solid var(--success-color);
    margin: 0px;
    }

.site-content .post-content .post-title .newsletter .form-element .error input{
    border: 3px solid var(--error-color);
    margin: 0px;
    }


.site-content .post-content .post-title .newsletter .form-element .input-group label{
display: inline-block;
margin-bottom: 3px;
}
.site-content .post-content .post-title .newsletter .form-element .input-group .input-element{
    display: block;
    width: 94%;
    font-family: var(--Lexend);
    font-size: 1rem;
}

.site-content .post-content .post-title .newsletter .form-element .input-group textarea{
display: block;
    text-align: left;
    width: 94%;
    font-family: var(--Lexend);
    font-size: 1rem;
    border: 1px solid #bfc6ca;
}

.site-content .post-content .post-title .newsletter .form-element .success textarea{
    border: 3px solid var(--success-color);
    margin: 0px;
   }
   
   .site-content .post-content .post-title .newsletter .form-element .error textarea{
   border: 3px solid var(--error-color);
   margin: 0px;
   }

.site-content .post-content .post-title .newsletter .form-element .input-group i{
position: absolute;
right: 30px;
top: 15px;
visibility: hidden;
}

.site-content .post-content .post-title .newsletter .form-element .success i.fa-check-circle{
    visibility: visible;

}

.site-content .post-content .post-title .newsletter .form-element .error i.fa-exclamation-circle{
    visibility: visible;
    color: var(--error-color);
}



.site-content .post-content .post-title .newsletter .form-element .input-group p{
    color: var(--error-color);
    font-size: 1.0rem;
    margin: 0px 0px;
    visibility: hidden;
    }

    .site-content .post-content .post-title .newsletter .form-element .error p{
        visibility: visible;
    }

.site-content .post-content .post-title .newsletter .form-element #submit-contact-form{
    /**
    background: var(--sky);
    */
    background: var(--primary-color);
    border: none;
    outline: none;
    color: var(--white);
    width: 100%;
    padding: 1rem 1%;
}


.site-content .post-content .post-title .newsletter .form-element #submit-contact-form:hover{
    
    background: var(--primary-color-dark); 
    transition:  background .8s;
}

.site-content .post-content .post-title .newsletter .form-element #submit-contact-form:mouse{
    
    background:#030303; 
    transition: background .8s;
}

/*
.site-content .post-content .post-title .newsletter .input-element{
    width: 100%;
    height: 1.5rem;
    padding: 0.3rem 0.5rem;
    font-family: var(--Lexend);
    font-size: 1rem;
}
*/

.site-content .post-content .post-title .newsletter .form-btn{
    border-radius: var(--border-radius);
    padding: 0.8rem 1%;
    margin: 0px 0px 20px 0px; 
    background: var(--sky);
    width: 98% !important;
}

.neutral-message-group{
    display: none;
}

.success-message-group{
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    visibility: visible;
}

.error-message-group{
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    visibility: visible;
}

.success-message-group p{
    width: 100%;
    text-align: center;

}

/* ----xxx -----*/


/**********      Gallery Styles  **********/


.site-content .post-content .photo .container{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-gap: 10px;
    grid-auto-flow: dense;
    padding: 0%;
    margin: 0%;
}

.site-content .post-content .photo .container .gallery-container{
    width: 100%;
    padding: 0%;
    margin: 0%;
}

.site-content .post-content .photo .container .gallery-container .gallery-item{
    width: 100%;
    height: 100%;
    position: relative;
}

.site-content .post-content .photo .container .gallery-container .gallery-item .image{
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.site-content .post-content .photo .container .gallery-container .gallery-item .image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    cursor: pointer;
    transition: 0.5s ease-in-out;
}

.site-content .post-content .photo .container .gallery-container .gallery-item:hover .image img{
    transform: scale(1.5);

}

.site-content .post-content .photo .container .gallery-container .gallery-item .text{
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
    font-size: 25px;
    pointer-events: none;
    z-index: 4;
    transition: .3s ease-in-out;
    --wekit-backdrop-filter: blur(5px) saturate(1.8);
    backdrop-filter: blur(5px) saturate(1.8);
}

.site-content .post-content .photo .container .gallery-container .gallery-item:hover .text{
    opacity: 1;
    animation: move-down .3s linear;
    padding: 1em;
    width: 100%;
    text-align: center;
}

.w-1{
    grid-column: span 1;
}

.w-2{
    grid-column: span 2;
}

.w-3{
    grid-column: span 3;
}

.w-4{
    grid-column: span 4;
}

.h-1{
    grid-row: span 1;
}

.h-2{
    grid-row: span 2;
}

.h-3{
    grid-row: span 3;
}

.h-4{
    grid-row: span 4;
}


@keyframes move-down{
    0%{
        top: 10%;
       
    }

    50%{
        top: 35%;
      
    }

    100%{
        top: 50%;
        
    }
    
    
}


.site-content .post-content .videos{
    margin: 20px 0px 20px 0px;
    padding-top: 20px 0px 20px 0px;

}

.site-content .post-content .videos .container{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 10px;
    grid-auto-flow: dense;
    width: 100%;
    height: 100%;
    padding: 0%;
    margin: 0;
}

.site-content .post-content .videos .container .gallery-container{
    margin-top: 10px;
    width: 100%;
    height: 100%;
    padding: 0%;
}


.site-content .post-content .videos .container .gallery-container .gallery-item .video{
    position: relative;  
    padding-bottom: 40%;
    height: 0px;
}

.site-content .post-content .videos .container .gallery-container .gallery-item .video iframe{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

/**********X      Gallery Styles  X**********/


.site-content .pagination{
    justify-content: center;
    color: var(--text-gray);
    margin: 4rem 0;
}

.site-content .pagination a{
    padding: 0.6rem 0.9rem;
    border-radius: 2rem;
    margin: 0 0.3rem;
    font-family: var(--Lexend);
}

.site-content .pagination .pages{
    background: var(--text-gray);
    color: var(--white);
}



/*******X******** Site Content  ******X**********/

/*****************  SideBar  ********************/
.site-content .sidebar{
margin: 3.4rem 0rem 0rem 0rem;
text-align: left;
}

.site-content > .sidebar .category-list{
    font-family: var(--Livvic);
    margin: 0%;
    text-align: left;
    padding: 0%;
}



.site-content > .sidebar .category-list .list-item{
    background: var(--sky);
    padding: 0.4rem 1rem;
    margin: 0.8rem 0;
    border-radius: 3rem;
    width: 70%;
    display: flex;
    justify-content: space-between;


}

.site-content > .sidebar .category-list .list-item a{
    color: black;
}


.site-content .sidebar .popular-post{
    padding: 1rem 0;
}
.site-content .sidebar .popular-post .side-mplus-buzzm-space{
    border: none;
    height: 20rem;
}


.site-content .sidebar .popular-post .post-content{
    padding: 1rem 0;
}

.site-content .sidebar .popular-post h2{
    padding-top: 3rem;
}

.site-content .sidebar .popular-post .post-info{
    padding: 0.4rem 0.1rem !important;
    bottom: 0rem !important;
    left: 1rem !important;
    border-radius: 0rem !important;
    background: white !important;
}

.site-content .sidebar .popular-post .post-title a{
    font-size: 1rem;

}


.site-content .sidebar .popular-tags{

padding: 5rem 0;
}

.site-content .sidebar .popular-tags .tags .tag{
    background: var(--sky);
    padding: 0.4rem 1rem;
    border-radius: 3rem;
    margin: 0.4rem 0.6rem;
}

/********** Clients Styles ***************/

.our-clients{
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.our-clients h2{
    padding: 2rem;
}

.our-clients .client-list{
    /*
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 5px;
    grid-auto-flow: dense;
    */
    width: 96%;
    height: 100%;
    text-align: center;
    padding: 2rem;
    border: 3px solid var(--text-lighter); 

}

.our-clients .client-list .client{
    display: flex;
    height: 7rem;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: var(--text-lighter);
    /*border-radius: var(--border-radius);*/
    padding: 0.4rem;
}

.our-clients .client-list .client img{
    width: 7rem;
    object-fit: cover;
    margin: 0%;
    border-radius: 0px;
}

.our-clients .client-list .client a{

    margin-top: 0.6rem;
    color: var(--text-lighter);
}



/*********X********  SideBar  ********X************/

/****X   Main Content Section Style **X**** */


/*****************  Footer *************************/

footer.footer{
    height: 100%;
    background: var(--bg-color);
    position: relative;
}

footer.footer .container{
    display: grid;
    grid-template-columns: repeat(4,1fr);
}




footer.footer .container > div{
    flex-grow: 1;
    flex-basis: 0;
    padding: 3rem 0.9rem;
}



footer.footer .container .about-us div{
    text-align: left;
    
}
footer.footer .container .about-us div ul{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    
}

footer.footer .container .about-us div ul li{
  
    padding: 0.7rem 0 0 0;
    
}


footer.footer .container .prod-services div{
    text-align: left;
    
}
footer.footer .container .prod-services div ul{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    
}

footer.footer .container .prod-services div ul li{
  
    padding: 0.7rem 0 0 0;
    
}


footer.footer .container  h2{
    color: var(--white);
}

footer.footer .container .newsletter .form-element{
    background: black;
    display: inline-block;
}

footer.footer .container .newsletter .form-element input{
    padding: 0.5rem 0.7rem;
    border: none;
    background: transparent;
    color: white;
    font-family: var(--Josefin);
    font-size: 1rem;
    width: 74%;
}


footer.footer .container .newsletter .form-element span{
    background: var(--sky);
    padding: 0.5rem 0.7rem;
    cursor: pointer;
}

footer.footer .container .social{
    padding: 1.4rem 0;
}

footer.footer .container  .social i{
    padding: 0.2rem;
    color: var(--text-gray);
}

footer.footer .container  .social i:hover{
    color: #a1c4cf;
}

footer.footer .container .contact-us .address{
    width: 100%;
    padding: 0 0;
}

footer.footer .container .contact-us .address .address-line {
    padding: 0.2rem 0;
    margin: 0 0;
    color: white !important;

}

footer.footer .container .contact-us .address .address-line p{
    color: var(--text-gray) !important;

}

footer.footer .container .contact-us .address .address-line span{
    font-family: var(--Lexend);
    font-size: 1rem;
    color: white;
}

footer.footer .rights{
    justify-content: center;
    font-family: var(--Josefin);
    
}

footer.footer .rights h4 a{
    color: white;
    font-size: 0.8rem;
    
}

footer.footer .move-up{
    position: absolute;
    right: 6%;
    top: 50%;
}

footer.footer .move-up span{
    color: var(--midnight);
}

footer.footer .move-up span:hover{
    color: white;
    cursor: pointer;
}
/*********X********  Footer ************X*************/


/**** Google Maps  ***/
.mapouter{
    position:relative;
    text-align:right;
    height:500px;
    width:100%;
    margin:10px 0px;
    padding: 0px;
}
.gmap_canvas {
    overflow:hidden;
    background:none!important;
    height:500px;
    width:100%;
    margin:0px;
    padding: 0px;
}

/***X*Google Maps  ***/

/*  View less than or equal to 1130px */
@media only screen and (max-width: 1130px){
    
    .site-content .post-content > .post-image .post-info{
        left: 2rem !important;
        bottom: 1.2rem !important;
        border-radius: 0 !important;

    }
    .site-content .sidebar .popular-post .post-info{
        display: none !important;
    }

    footer.footer .container{
        display: grid;
        grid-template-columns: repeat(2,1fr);
    }

    .site-content .post-content .photo .container{
        grid-template-columns: repeat(2,1fr);
    }
    .w-1,.w-2,.w-3,.w-4{
        grid-column: span 1;
    }

    .our-clients .client-list{
        display: grid;
        grid-template-columns: repeat(1,1fr);
    }

}

/*  View less than or equal to 750px */

/*  View less than or equal to 750px */
@media only screen and (max-width: 790px){
    .nav .nav-menu, .nav-items{
        flex-direction: column;
        
    }
    .nav .toggle-collapse{
        display: initial;
    }

    main .site-content{
        grid-template-columns: 100%;
    }

    footer.footer .container{
        display: grid;
        grid-template-columns: repeat(1,1fr);
    }

    .nav{
        position: relative; 

    }
    main .site-title{
        display: none;
    }

    .site-content .sidebar .popular-post .side-mplus-buzzm-space{
        border: none;
        height: 0rem;
    }

    .site-content .post-content .photo .container{
        grid-template-columns: repeat(2,1fr);
    }
    .site-content .post-content .videos .container{
        grid-template-columns: repeat(1,1fr);
    }

}

/*  View less than or equal to 750px */

/*  View less than or equal to 520px */
@media only screen and (max-width: 520px){
main .blog{
    height: 125vw;  
}
.site-content .post-content > .post-image .post-info{
    display: none;
}
footer.footer .container > div{
    padding: 1rem 0.9rem !important;
}
footer.footer .rights{
    padding: 0 1.4rem;
    text-align: center;
}
.nav .toggle-collapse{
    width: 80%;
}

.site-content .post-content .photo .container{
    grid-template-columns: repeat(1,1fr);
}
.site-content .post-content .videos .container{
    grid-template-columns: repeat(1,1fr);
}
main .site-content .post-content .buzzm_subs{
    grid-template-columns: repeat(1,1fr);
}
}



/*  View less than or equal to 520px */